aboutsummaryrefslogtreecommitdiffstats
path: root/www-apache
diff options
context:
space:
mode:
authorAlexander Sulfrian <alexander@sulfrian.net>2010-01-06 22:08:53 +0100
committerAlexander Sulfrian <alexander@sulfrian.net>2010-01-06 22:08:53 +0100
commit26193c609dbc32d3b72f600de4897339e7a3f6f4 (patch)
tree475fef03156e95d66091c0b0ed12ca6c6261d6d6 /www-apache
parent09fdb3f1e81c06040306e1d4759c324a6b3e484c (diff)
downloadoverlay-26193c609dbc32d3b72f600de4897339e7a3f6f4.tar.gz
overlay-26193c609dbc32d3b72f600de4897339e7a3f6f4.tar.xz
overlay-26193c609dbc32d3b72f600de4897339e7a3f6f4.zip
fixed some file formatings
Diffstat (limited to 'www-apache')
-rw-r--r--www-apache/mod_h264_streaming/Manifest2
-rw-r--r--www-apache/mod_h264_streaming/mod_h264_streaming-2.2.5.ebuild14
2 files changed, 8 insertions, 8 deletions
diff --git a/www-apache/mod_h264_streaming/Manifest b/www-apache/mod_h264_streaming/Manifest
index f34b118..01cf766 100644
--- a/www-apache/mod_h264_streaming/Manifest
+++ b/www-apache/mod_h264_streaming/Manifest
@@ -1,3 +1,3 @@
AUX 99_mod_h264_streaming.conf 248 RMD160 7ae30b63d6292496cc8f3bb790942e93dfd62624 SHA1 6e9a95a446f0df21db6cfa495f4032418917a9f6 SHA256 87a1e10118b14fc742c969d42d6cc813aa33daf90206cf063ee10168e0c43fd5
DIST apache_mod_h264_streaming-2.2.5.tar.gz 316384 RMD160 9a878432b305a0a7293ef20f355d5087f92dcbb4 SHA1 e8e81fed2117a3286b3ca382f34118efee5a5c0c SHA256 21e91d7d5a8bd54e48c0863d49cd30b5a62f05b61254f2a88b8c836b63b2730d
-EBUILD mod_h264_streaming-2.2.5.ebuild 702 RMD160 6b74f5ad3c822a2bd3d8e1d3482ec9bfdbefabf8 SHA1 042c27490ddb8f596c3acd57b79a2c883671509e SHA256 d326cfc607801cf266979e16a61e88800a005e008029d0f3b8cead5e23dfcd54
+EBUILD mod_h264_streaming-2.2.5.ebuild 680 RMD160 e9b817471702dea08020e79548c5d0ae2f43a3b8 SHA1 6ef2bb786da743a41c6477726fe4fa9413403204 SHA256 56807d9ab5a5cbfbfc6c8559d6b27ba40a363610b5b11ecc299c152612266997
diff --git a/www-apache/mod_h264_streaming/mod_h264_streaming-2.2.5.ebuild b/www-apache/mod_h264_streaming/mod_h264_streaming-2.2.5.ebuild
index 89ea04a..b8c69dd 100644
--- a/www-apache/mod_h264_streaming/mod_h264_streaming-2.2.5.ebuild
+++ b/www-apache/mod_h264_streaming/mod_h264_streaming-2.2.5.ebuild
@@ -1,6 +1,6 @@
# Copyright 1999-2009 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header$
+# $Header: $
inherit apache-module
@@ -22,10 +22,10 @@ APACHE2_MOD_DEFINE="H264_STREAMING"
need_apache2
src_compile() {
- if [ -x ./configure ]; then
- econf
- fi
- if [ -f Makefile ] || [ -f GNUmakefile ] || [ -f makefile ]; then
- emake || die "emake failed"
- fi
+ if [ -x ./configure ]; then
+ econf
+ fi
+ if [ -f Makefile ] || [ -f GNUmakefile ] || [ -f makefile ]; then
+ emake || die "emake failed"
+ fi
}